body
{
	background-position:center; 
	background-image: url("../img/bg.png");
}

.logo
{
    background-image: url("../img/logo.png");
    width: 374px;
    height: 83px;
}

.maincontent
{
	width: 940px;
    min-height: 100%;
    margin:0 auto;
	padding-top: 20px;
	background-color: #ffffff;
	box-shadow: 8px 0 8px -4px rgba(0, 0, 0, 0.8), -8px 0 8px -4px rgba(0, 0, 0, 0.8);
    overflow: auto;
}

.container
{
    height: 100%;
}

.simplenav
{
    margin-top: 35px;
    margin-right: 5px;
    font-size: 17px;
    float: right;
}

#navlink
{
    margin-right: 12px;
}

#navlink a:link
{
    color: #000000;
}

.indextag
{
    border-radius: 10px;
    width: 870px;
    height: 165px;
    background-image: url("../img/tagit.jpg");
}

.getstarted
{
    margin-top: 5px;
    font-weight: lighter;
    list-style: none;
    margin-left: -40px;
}

.getstarted .firefox
{
    background: url("../img/Firefox.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;

}

.getstarted .online
{
    background: url("../img/thumbs.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
    font-size: 17px;

}

.getstarted .offline
{
    background: url("../img/thumbsd.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
    font-size: 17px;

}

.getstarted .iexplore
{
    background: url("../img/IE.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.getstarted .chrome
{
    background: url("../img/Chrome.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.getstarted .safari
{
    background: url("../img/Safari.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.getstarted .opera
{
    background: url("../img/Opera.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.configfirefox
{
    font-size: 16px;
    font-weight: bold;
    background: url("../img/Firefox.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.configie
{
    font-size: 16px;
    font-weight: bold;
    background: url("../img/IE.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.configchrome
{
    font-size: 16px;
    font-weight: bold;
    background: url("../img/Chrome.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.configsafari
{
    font-size: 16px;
    font-weight: bold;
    background: url("../img/Safari.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.configopera
{
    font-size: 16px;
    font-weight: bold;
    background: url("../img/Opera.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.configalltheothershit
{
    font-size: 16px;
    font-weight: bold;
    background: url("../img/TheWorld.png") left no-repeat;
    padding-top: 6px;
    padding-left: 50px;
    min-height: 32px;
    margin-bottom: 8px;
}

.footerbar
{
    border-top: 1px solid #000000;
    padding-top: 3px;
    font-size: 12px;
    bottom: 0;
    position: fixed;
    width: 870px;
    padding-bottom: 10px;
    background-color: #ffffff;
}

.spacer
{
    margin-top: 30px;
}

.faqlinks
{
    margin-top: 5px;
    text-decoration: underline;
    font-weight: lighter;
    list-style: none;
    margin-left: -40px;
}